PLplot: tclgen.c File Reference

PLplot 5.15.0

Functions
tclgen.c File Reference

Go to the source code of this file.

## Functions
static int | pl_setcontlabelformatCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | pl_setcontlabelparamCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | pladvCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plarcCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plaxesCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plbinCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plbopCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plboxCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plbox3Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plbtimeCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plcalc_worldCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plclearCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plcol0Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plcol1Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plconfigtimeCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plcpstrmCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plctimeCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | pldid2pcCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | pldip2dcCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plendCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plend1Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plenvCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plenv0Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | pleopCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plerrxCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plerryCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plfamadvCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plfillCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plfill3Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plflushCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plfontCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plfontldCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgchrCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgcmap1_rangeCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgcol0Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgcol0aCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgcolbgCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgcolbgaCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgcompressionCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgdevCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgdidevCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgdioriCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgdipltCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgescCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgfamCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgfciCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgfnamCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgfontCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plglevelCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgpageCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgraCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgradientCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgspaCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgstrmCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgverCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgvpdCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgvpwCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgxaxCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgyaxCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plgzaxCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plhistCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plhlsrgbCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plinitCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | pljoinCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | pllabCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | pllightsourceCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | pllineCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plline3Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | pllstyCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plmkstrmCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plmtexCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plmtex3Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plpatCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plpathCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plpoinCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plpoin3Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plpoly3Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plprecCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plpstyCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plptexCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plptex3Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plreplotCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plrgbhlsCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plschrCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscmap0Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscmap0aCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscmap0nCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscmap1Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscmap1aCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscmap1lCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscmap1laCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscmap1nCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscmap1_rangeCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscol0Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscol0aCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscolbgCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscolbgaCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscolorCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plscompressionCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsdevCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsdidevCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsdimapCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsdioriCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsdipltCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsdiplzCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plseedCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsescCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsfamCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsfciCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsfnamCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsfontCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsmajCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsminCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsoriCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plspageCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plspal0Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plspal1Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plspauseCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsstrmCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plssubCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plssymCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plstarCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plstartCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plstringCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plstring3Cmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plstripaCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plstripdCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plstylCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsvpaCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsxaxCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsyaxCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plsymCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plszaxCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | pltextCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | pltimefmtCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plvaspCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plvpasCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plvporCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plvstaCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plw3dCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plwidthCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plwindCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])
static int | plxormodCmd (ClientData PL_UNUSED(clientData), Tcl_Interp *interp, int argc, const char *argv[])

## Function Documentation

## ◆ pl_setcontlabelformatCmd()

static int pl_setcontlabelformatCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4 of file tclgen.c.

## ◆ pl_setcontlabelparamCmd()

static int pl_setcontlabelparamCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 47 of file tclgen.c.

## ◆ pladvCmd()

static int pladvCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 94 of file tclgen.c.

## ◆ plarcCmd()

static int plarcCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 137 of file tclgen.c.

## ◆ plaxesCmd()

static int plaxesCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 192 of file tclgen.c.

## ◆ plbinCmd()

static int plbinCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 247 of file tclgen.c.

## ◆ plbopCmd()

static int plbopCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 308 of file tclgen.c.

## ◆ plbox3Cmd()

static int plbox3Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 398 of file tclgen.c.

## ◆ plboxCmd()

static int plboxCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 347 of file tclgen.c.

## ◆ plbtimeCmd()

static int plbtimeCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 461 of file tclgen.c.

## ◆ plcalc_worldCmd()

static int plcalc_worldCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 554 of file tclgen.c.

## ◆ plclearCmd()

static int plclearCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 624 of file tclgen.c.

## ◆ plcol0Cmd()

static int plcol0Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 663 of file tclgen.c.

## ◆ plcol1Cmd()

static int plcol1Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 704 of file tclgen.c.

## ◆ plconfigtimeCmd()

static int plconfigtimeCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 745 of file tclgen.c.

## ◆ plcpstrmCmd()

static int plcpstrmCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 806 of file tclgen.c.

## ◆ plctimeCmd()

static int plctimeCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 849 of file tclgen.c.

## ◆ pldid2pcCmd()

static int pldid2pcCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 909 of file tclgen.c.

## ◆ pldip2dcCmd()

static int pldip2dcCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 982 of file tclgen.c.

## ◆ plend1Cmd()

static int plend1Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1094 of file tclgen.c.

## ◆ plendCmd()

static int plendCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1055 of file tclgen.c.

## ◆ plenv0Cmd()

static int plenv0Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1184 of file tclgen.c.

## ◆ plenvCmd()

static int plenvCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1133 of file tclgen.c.

## ◆ pleopCmd()

static int pleopCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1235 of file tclgen.c.

## ◆ plerrxCmd()

static int plerrxCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1274 of file tclgen.c.

## ◆ plerryCmd()

static int plerryCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1338 of file tclgen.c.

## ◆ plfamadvCmd()

static int plfamadvCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1402 of file tclgen.c.

## ◆ plfill3Cmd()

static int plfill3Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1500 of file tclgen.c.

## ◆ plfillCmd()

static int plfillCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1441 of file tclgen.c.

## ◆ plflushCmd()

static int plflushCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1564 of file tclgen.c.

## ◆ plfontCmd()

static int plfontCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1603 of file tclgen.c.

## ◆ plfontldCmd()

static int plfontldCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1644 of file tclgen.c.

## ◆ plgchrCmd()

static int plgchrCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1685 of file tclgen.c.

## ◆ plgcmap1_rangeCmd()

static int plgcmap1_rangeCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1740 of file tclgen.c.

## ◆ plgcol0aCmd()

static int plgcol0aCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1863 of file tclgen.c.

## ◆ plgcol0Cmd()

static int plgcol0Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1795 of file tclgen.c.

## ◆ plgcolbgaCmd()

static int plgcolbgaCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2004 of file tclgen.c.

## ◆ plgcolbgCmd()

static int plgcolbgCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 1940 of file tclgen.c.

## ◆ plgcompressionCmd()

static int plgcompressionCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2077 of file tclgen.c.

## ◆ plgdevCmd()

static int plgdevCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2123 of file tclgen.c.

## ◆ plgdidevCmd()

static int plgdidevCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2168 of file tclgen.c.

## ◆ plgdioriCmd()

static int plgdioriCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2241 of file tclgen.c.

## ◆ plgdipltCmd()

static int plgdipltCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2287 of file tclgen.c.

## ◆ plgescCmd()

static int plgescCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2360 of file tclgen.c.

## ◆ plgfamCmd()

static int plgfamCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2406 of file tclgen.c.

## ◆ plgfciCmd()

static int plgfciCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2470 of file tclgen.c.

## ◆ plgfnamCmd()

static int plgfnamCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2516 of file tclgen.c.

## ◆ plgfontCmd()

static int plgfontCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2561 of file tclgen.c.

## ◆ plglevelCmd()

static int plglevelCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2625 of file tclgen.c.

## ◆ plgpageCmd()

static int plgpageCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2671 of file tclgen.c.

## ◆ plgraCmd()

static int plgraCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2762 of file tclgen.c.

## ◆ plgradientCmd()

static int plgradientCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2801 of file tclgen.c.

## ◆ plgspaCmd()

static int plgspaCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2862 of file tclgen.c.

## ◆ plgstrmCmd()

static int plgstrmCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2935 of file tclgen.c.

## ◆ plgverCmd()

static int plgverCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 2981 of file tclgen.c.

## ◆ plgvpdCmd()

static int plgvpdCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3026 of file tclgen.c.

## ◆ plgvpwCmd()

static int plgvpwCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3099 of file tclgen.c.

## ◆ plgxaxCmd()

static int plgxaxCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3172 of file tclgen.c.

## ◆ plgyaxCmd()

static int plgyaxCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3227 of file tclgen.c.

## ◆ plgzaxCmd()

static int plgzaxCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3282 of file tclgen.c.

## ◆ plhistCmd()

static int plhistCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3337 of file tclgen.c.

## ◆ plhlsrgbCmd()

static int plhlsrgbCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3399 of file tclgen.c.

## ◆ plinitCmd()

static int plinitCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3471 of file tclgen.c.

## ◆ pljoinCmd()

static int pljoinCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3510 of file tclgen.c.

## ◆ pllabCmd()

static int pllabCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3557 of file tclgen.c.

## ◆ pllightsourceCmd()

static int pllightsourceCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3602 of file tclgen.c.

## ◆ plline3Cmd()

static int plline3Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3706 of file tclgen.c.

## ◆ pllineCmd()

static int pllineCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3647 of file tclgen.c.

## ◆ pllstyCmd()

static int pllstyCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3770 of file tclgen.c.

## ◆ plmkstrmCmd()

static int plmkstrmCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3811 of file tclgen.c.

## ◆ plmtex3Cmd()

static int plmtex3Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3906 of file tclgen.c.

## ◆ plmtexCmd()

static int plmtexCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3857 of file tclgen.c.

## ◆ plpatCmd()

static int plpatCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 3955 of file tclgen.c.

## ◆ plpathCmd()

static int plpathCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4014 of file tclgen.c.

## ◆ plpoin3Cmd()

static int plpoin3Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4124 of file tclgen.c.

## ◆ plpoinCmd()

static int plpoinCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4063 of file tclgen.c.

## ◆ plpoly3Cmd()

static int plpoly3Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4190 of file tclgen.c.

## ◆ plprecCmd()

static int plprecCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4269 of file tclgen.c.

## ◆ plpstyCmd()

static int plpstyCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4312 of file tclgen.c.

## ◆ plptex3Cmd()

static int plptex3Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4404 of file tclgen.c.

## ◆ plptexCmd()

static int plptexCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4353 of file tclgen.c.

## ◆ plreplotCmd()

static int plreplotCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4465 of file tclgen.c.

## ◆ plrgbhlsCmd()

static int plrgbhlsCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4504 of file tclgen.c.

## ◆ plschrCmd()

static int plschrCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4576 of file tclgen.c.

## ◆ plscmap0aCmd()

static int plscmap0aCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4683 of file tclgen.c.

## ◆ plscmap0Cmd()

static int plscmap0Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4619 of file tclgen.c.

## ◆ plscmap0nCmd()

static int plscmap0nCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4756 of file tclgen.c.

## ◆ plscmap1_rangeCmd()

static int plscmap1_rangeCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5136 of file tclgen.c.

## ◆ plscmap1aCmd()

static int plscmap1aCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4861 of file tclgen.c.

## ◆ plscmap1Cmd()

static int plscmap1Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4797 of file tclgen.c.

## ◆ plscmap1laCmd()

static int plscmap1laCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5010 of file tclgen.c.

## ◆ plscmap1lCmd()

static int plscmap1lCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 4930 of file tclgen.c.

## ◆ plscmap1nCmd()

static int plscmap1nCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5095 of file tclgen.c.

## ◆ plscol0aCmd()

static int plscol0aCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5226 of file tclgen.c.

## ◆ plscol0Cmd()

static int plscol0Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5179 of file tclgen.c.

## ◆ plscolbgaCmd()

static int plscolbgaCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5320 of file tclgen.c.

## ◆ plscolbgCmd()

static int plscolbgCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5275 of file tclgen.c.

## ◆ plscolorCmd()

static int plscolorCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5367 of file tclgen.c.

## ◆ plscompressionCmd()

static int plscompressionCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5408 of file tclgen.c.

## ◆ plsdevCmd()

static int plsdevCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5449 of file tclgen.c.

## ◆ plsdidevCmd()

static int plsdidevCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5490 of file tclgen.c.

## ◆ plsdimapCmd()

static int plsdimapCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5537 of file tclgen.c.

## ◆ plsdioriCmd()

static int plsdioriCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5588 of file tclgen.c.

## ◆ plsdipltCmd()

static int plsdipltCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5629 of file tclgen.c.

## ◆ plsdiplzCmd()

static int plsdiplzCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5676 of file tclgen.c.

## ◆ plseedCmd()

static int plseedCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5723 of file tclgen.c.

## ◆ plsescCmd()

static int plsescCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5764 of file tclgen.c.

## ◆ plsfamCmd()

static int plsfamCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5805 of file tclgen.c.

## ◆ plsfciCmd()

static int plsfciCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5850 of file tclgen.c.

## ◆ plsfnamCmd()

static int plsfnamCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5891 of file tclgen.c.

## ◆ plsfontCmd()

static int plsfontCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5932 of file tclgen.c.

## ◆ plsmajCmd()

static int plsmajCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 5977 of file tclgen.c.

## ◆ plsminCmd()

static int plsminCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6020 of file tclgen.c.

## ◆ plsoriCmd()

static int plsoriCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6063 of file tclgen.c.

## ◆ plspageCmd()

static int plspageCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6104 of file tclgen.c.

## ◆ plspal0Cmd()

static int plspal0Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6155 of file tclgen.c.

## ◆ plspal1Cmd()

static int plspal1Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6196 of file tclgen.c.

## ◆ plspauseCmd()

static int plspauseCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6239 of file tclgen.c.

## ◆ plsstrmCmd()

static int plsstrmCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6280 of file tclgen.c.

## ◆ plssubCmd()

static int plssubCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6321 of file tclgen.c.

## ◆ plssymCmd()

static int plssymCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6364 of file tclgen.c.

## ◆ plstarCmd()

static int plstarCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6407 of file tclgen.c.

## ◆ plstartCmd()

static int plstartCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6450 of file tclgen.c.

## ◆ plstring3Cmd()

static int plstring3Cmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6556 of file tclgen.c.

## ◆ plstringCmd()

static int plstringCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6495 of file tclgen.c.

## ◆ plstripaCmd()

static int plstripaCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6622 of file tclgen.c.

## ◆ plstripdCmd()

static int plstripdCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6669 of file tclgen.c.

## ◆ plstylCmd()

static int plstylCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6710 of file tclgen.c.

## ◆ plsvpaCmd()

static int plsvpaCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6769 of file tclgen.c.

## ◆ plsxaxCmd()

static int plsxaxCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6816 of file tclgen.c.

## ◆ plsyaxCmd()

static int plsyaxCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6859 of file tclgen.c.

## ◆ plsymCmd()

static int plsymCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6906 of file tclgen.c.

## ◆ plszaxCmd()

static int plszaxCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 6967 of file tclgen.c.

## ◆ pltextCmd()

static int pltextCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 7010 of file tclgen.c.

## ◆ pltimefmtCmd()

static int pltimefmtCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 7049 of file tclgen.c.

## ◆ plvaspCmd()

static int plvaspCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 7090 of file tclgen.c.

## ◆ plvpasCmd()

static int plvpasCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 7131 of file tclgen.c.

## ◆ plvporCmd()

static int plvporCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 7180 of file tclgen.c.

## ◆ plvstaCmd()

static int plvstaCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 7227 of file tclgen.c.

## ◆ plw3dCmd()

static int plw3dCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 7266 of file tclgen.c.

## ◆ plwidthCmd()

static int plwidthCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 7327 of file tclgen.c.

## ◆ plwindCmd()

static int plwindCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 7368 of file tclgen.c.

## ◆ plxormodCmd()

static int plxormodCmd | ( | ClientData | PL_UNUSEDclientData,
|  | Tcl_Interp * | interp,
|  | int | argc,
|  | const char * | argv[]
| ) |  |
| static

Definition at line 7415 of file tclgen.c.